@media only screen and (min-width: 1400px) and (max-width: 4000px) {
}
 @media only screen and (min-width: 1200px) and (max-width: 1599px) {
#hero-carousel .glide__track, #hero-carousel .glide__track .glide__slides, #hero-carousel .glide__track .glide__slides .glide__slide, #hero-carousel .glide__track .glide__slides .glide__slide .hero-banner-wrapper {
	height: 100% !important;
}
#hero-carousel,
.hero-banner-wrapper{
	height: 700px;
}
.slider-arrow.nav-button-next {
  right: -35px;
}
.slider-arrow.nav-button-prev {
  left: -35px;
}


}
 @media only screen and (min-width: 992px) and (max-width: 1199px) {
.nav ul {
	gap: 15px;
}
.hero-content-inner {
	text-align: center;
	padding: 0 1rem;
}
.testimonials-section {
	background-size: 50% 100%;
}
#reviews .slider-arrow.nav-button-prev {
	left: -25px;
}
#reviews .slider-arrow.nav-button-next {
	right: -25px;
}
.footer-bottom-wrapper {
	padding: 20px 20px;
}
.content-icon-btn .icon-btn {
	font-size: 0.875rem;
}
.hero-content-inner {
  margin-top: 0;
}
.icon-btn.small-icon-btn {
  font-size: 0.875rem;
}
.custom-btn{
	font-size: 1rem;
}



}
 @media only screen and (max-width: 991px) and (min-width: 768px) {
.hero-content-inner {
	text-align: center;
}
.banner-caption h1 {
	font-size: 2.25rem;
}
.banner-caption h6 {
	font-size: 1rem;
	line-height: 1.4rem;
	margin-bottom: 1rem !important;
}
.how-to-work-box {
	padding: 0;
	flex-direction: column;
}
.how-to-work-box-content {
	margin: 10px 0 0 !important;
}
.testimonials-section {
	background-size: cover;
	background-position: center center;
}
.footer-bottom-wrapper {
	padding: 20px 20px;
}
.content-icon-btn .icon-btn {
	font-size: 0.875rem;
}
.footer-tel-number {
	font-size: 1rem !important;
}
ul.list-inline li {
	padding: 0 10px;
}
.header-top-section:before,
.header-top-section:after{
	display: none !important;
}
.header-top-section{
	width: 100%;
}
.icon-btn.small-icon-btn{
	font-size: 0.875rem;
}
.hero-content-inner {
  margin-top: 0;
}
.header-top-left {
  gap: 0.625rem;
}
.header{
	padding: 0;
}
.sub-heading{
	justify-content: center;
}
.heading h2{
	text-align: center;
}
.about-us-section{
	text-align: center;
}
.content-call-btn{
	justify-content: center !important;
}
.work-process-group:after{
	top: 67px;
}
.call-now-section .sub-heading{
	justify-content: start;
}
.call-now-section .heading h2{
	text-align: left;
}
.testimonials-section{
	text-align: center;
}
.testimonial-box{
	text-align: left;
}
.slider-arrow.nav-button-next {
  right: 0;
}
.slider-arrow.nav-button-prev {
  left: 0;
}


}
 @media only screen and (max-width: 767px) {
.thumbs-wrapper {
	width: 100%;
}
.thumbs-arrow {
	left: inherit;
	right: inherit;
	height: 100%;
	width: 24px;
}
.thumbs-arrow-left {
	left: 0;
}
.thumbs-arrow-right {
	right: 0;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-next {
	right: 0;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-prev {
	left: 0;
}
.nav-left {
	width: 100%;
}
.nav ul {
	width: 100%;
}
.header {
	flex-direction: column;
	display: block;
}
.list-with-tick.list-3 li {
	flex: 1 0 50%;
}
.testimonials-section {
	background-size: cover;
}
.why-choose-us-section .container {
	margin-top: 30px;
}
.banner-caption h1 {
	font-size: 1.875rem;
}
.banner-caption h6 {
	font-size: 1rem;
	margin-bottom: 1.25rem !important;
	line-height: 1.2rem;
}
.hero-content-inner {
	text-align: center;
	padding: 0 1.25rem;
}
.padding-60 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.bt-colm-group {
	text-align: center;
}
.bt-colm-group .custom-btn {
	margin-bottom: 10px;
}
.service-box-content h4 {
	font-size: 20px;
	margin-bottom: 10px;
}
.box-wrapper {
	padding: 40px 25px 30px;
}
.how-to-work-box {
	padding: 0;
}
.testimonials-section .heading {
	text-align: center;
}
.padding-100 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.contact-right {
	padding: 50px 0;
}
.contact-right .heading {
	text-align: center;
}
.contact-column {
	justify-content: center;
}
.logo img {
	max-width: 164px;
	height: auto;
}
.icon-btn i svg {
	width: 34px;
	height: 34px;
}
#hero-carousel.slider-section .slider-arrow {
	width: 40px;
	height: 40px;
	font-size: 34px;
}
.form-title {
	font-size: 1.5rem;
}
.contact-form {
	background-color: rgba(255,255,255,1);
	padding: 25px 15px;
}
.sub-heading {
	font-size: 0.875rem;
	letter-spacing: 0.04rem;
	justify-content: center;
}
.heading h2 {
	font-size: 1.625rem;
	text-align: center;
}
.heading {
	margin-bottom: 1.5rem !important;
}
.service-box-wrapper {
	padding-left: 0;
}
.service-box-content {
	box-shadow: none !important;
	background-color: #fafafa;
}
#testimonial-carousel .slider-arrow.nav-button-prev {
	left: 0;
}
#testimonial-carousel .slider-arrow.nav-button-next {
	right: 0;
}
#testimonial-carousel .slider-arrow {
	width: 40px;
	height: 40px;
	font-size: 34px;
}
.footer-bottom-wrapper {
	padding: 20px 20px;
	margin-bottom: 0;
	align-items: start !important;
	gap: 20px;
}
.content-icon-btn .icon-btn {
	font-size: 0.875rem;
}
.contact-information-section {
	padding-bottom: 30px;
}
.footer {
	text-align: center;
	padding: 15px 0 60px;
}
.footer-menu {
	display: flex !important;
	gap: 10px;
	flex-wrap: wrap;
	justify-content: center;
}
.footer-copy-text {
	text-align: center !important;
}
ul.list-inline li {
	padding: 0;
}
.footer-bottom-container ul li {
	padding: 0 10px;
}
.header-top-section{	
}
.header-top-section:before,
.header-top-section:after{
	display: none !important;
}
.location-icon-btn{
	display: none !important;
}
.about-us-section{
	text-align: center;
}
.content-call-btn{
	justify-content: center;
}
.work-process-group:after{
	display: none !important;
}
.single-work-process .step{
	display: none !important;
}
.call-now-section{
	text-align: center;
}
.free-car-top-image,
.free-car-bottom-image{
	display: none !important;
}
.custom-btn{
	font-size: 1rem;
	padding: 0.625rem 1rem;
	letter-spacing: 0;
}
.free-car-collection-wrapper{
	padding: 2rem 1rem;
}
.free-car-collection-area{
	gap: 1rem !important;
}
.testimonials-section{
	text-align: center;
}
.testimonial-box{
	text-align: left;
}
.icon-btn i {
  margin-right: 6px;
}
.social-text{
	display: none;
}
.hero-content-inner {
  margin-top: 0;
}


}
